body {}

.auth-wrapper {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: linear-gradient(160deg, #0A0A0A 0%, #0D0F1A 40%, #111111 100%);
}

.title-menu-contex {
  pointer-events: none;
}

.title-menu-contex>div:first-child {
  width: 100%;
}

.title-menu-contex .label {
  text-align: center;
  padding: 0;
  flex: 1;
}



/* .leaflet-div-icon {
  border: none;
  background: transparent;
} */

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
  color: #fff;
}

.leaflet-popup-content-wrapper {
  border-radius: 0;
}

.f7--speaker-fill {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56'%3E%3Cpath fill='%23000' d='M39.73 49.504c1.594 0 2.743-1.172 2.743-2.742V9.379c0-1.57-1.149-2.883-2.79-2.883c-1.148 0-1.921.516-3.163 1.688l-10.336 9.773a.92.92 0 0 1-.61.211h-6.96c-3.305 0-5.087 1.805-5.087 5.32v9.094c0 3.516 1.782 5.32 5.086 5.32h6.961c.235 0 .445.07.61.211l10.336 9.868c1.124 1.054 2.062 1.523 3.21 1.523'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.mingcute--car-door-fill {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath d='m12.594 23.258l-.012.002l-.071.035l-.02.004l-.014-.004l-.071-.036q-.016-.004-.024.006l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.016-.018m.264-.113l-.014.002l-.184.093l-.01.01l-.003.011l.018.43l.005.012l.008.008l.201.092q.019.005.029-.008l.004-.014l-.034-.614q-.005-.019-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.003-.011l.018-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='%23000' d='M12 2c1.751 0 3.19.592 4.168 1.159C17.492 3.926 18 5.369 18 6.657v1.71c.397.253.767.5 1.095.728l.565.399l.1.072q.438.316.863.652c.426.34.5.98.158 1.407a1 1 0 0 1-1.405.156A26 26 0 0 0 18 10.769v6.817A4.414 4.414 0 0 1 13.586 22h-3.172A4.414 4.414 0 0 1 6 17.586v-6.817c-.467.324-.93.657-1.375 1.012a1 1 0 0 1-1.25-1.562q.426-.335.865-.653l.426-.305c.384-.27.838-.578 1.334-.893V6.657c0-1.289.508-2.731 1.832-3.498C8.81 2.592 10.25 2 12 2m4 9.414c-.609.609-1 1.365-1 2.243V17a2 2 0 0 1-2 2h-2a2 2 0 0 1-2-2v-3.343c0-.878-.391-1.634-1-2.243v6.172A2.414 2.414 0 0 0 10.414 20h3.172A2.414 2.414 0 0 0 16 17.586zM12 4c-1.297 0-2.39.44-3.165.89C8.323 5.185 8 5.823 8 6.656v.56c.361-.185.729-.359 1.096-.514C10.034 6.308 11.054 6 12 6s1.966.308 2.904.703c.367.155.735.329 1.096.513v-.56c0-.832-.323-1.47-.835-1.767C14.39 4.44 13.297 4 12 4'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.mdi--engine {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M7 4v2h3v2H7l-2 2v3H3v-3H1v8h2v-3h2v3h3l2 2h8v-4h2v3h3V9h-3v3h-2V8h-6V6h3V4z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.mdi--engine-outline {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M8 10h8v8h-5l-2-2H7v-5m0-7v2h3v2H7l-2 2v3H3v-3H1v8h2v-3h2v3h3l2 2h8v-4h2v3h3V9h-3v3h-2V8h-6V6h3V4z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ic--twotone-signal-cellular-0-bar {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M2 22h20V2zm18-2H6.83L20 6.83z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ic--twotone-signal-cellular-1-bar {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-opacity='0.3' d='M2 22h20V2z'/%3E%3Cpath fill='%23000' d='M12 12L2 22h10z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ic--twotone-signal-cellular-2-bar {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-opacity='0.3' d='M2 22h20V2z'/%3E%3Cpath fill='%23000' d='M14 10L2 22h12z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ic--twotone-signal-cellular-3-bar {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-opacity='0.3' d='M2 22h20V2z'/%3E%3Cpath fill='%23000' d='M17 7L2 22h15z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ic--twotone-signal-cellular-4-bar {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M2 22h20V2z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.tabler--history-toggle {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath d='M10 20.777a9 9 0 0 1-2.48-.969M14 3.223a9.003 9.003 0 0 1 0 17.554m-9.421-3.684a9 9 0 0 1-1.227-2.592M3.124 10.5c.16-.95.468-1.85.9-2.675l.169-.305m2.714-2.941A9 9 0 0 1 10 3.223'/%3E%3Cpath d='M12 8v4l3 3'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.tabler--terminal-2 {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath d='m8 9l3 3l-3 3m5 0h3'/%3E%3Cpath d='M3 6a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.icon-panic {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/png;base64,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");
  background-image: var(--svg);
  background-position: center;
  background-size: contain;
}

.tabler--car-filled {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M14 5a1 1 0 0 1 .694.28l.087.095L18.48 10H19a3 3 0 0 1 2.995 2.824L22 13v4a1 1 0 0 1-1 1h-1.171a3.001 3.001 0 0 1-5.658 0H9.829a3.001 3.001 0 0 1-5.658 0H3a1 1 0 0 1-1-1v-6l.007-.117l.008-.056l.017-.078l.012-.036l.014-.05l2.014-5.034A1 1 0 0 1 5 5zM7 16a1 1 0 1 0 0 2a1 1 0 0 0 0-2m10 0a1 1 0 1 0 0 2a1 1 0 0 0 0-2m-6-9H5.676l-1.2 3H11zm2.52 0H13v3h2.92z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.tabler--bell-ringing-filled {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M17.451 2.344a1 1 0 0 1 1.41-.099a12.05 12.05 0 0 1 3.048 4.064a1 1 0 1 1-1.818.836a10.05 10.05 0 0 0-2.54-3.39a1 1 0 0 1-.1-1.41zM5.136 2.245a1 1 0 0 1 1.312 1.51a10.05 10.05 0 0 0-2.54 3.39a1 1 0 1 1-1.817-.835a12.05 12.05 0 0 1 3.045-4.065M14.235 19c.865 0 1.322 1.024.745 1.668A4 4 0 0 1 12 22a4 4 0 0 1-2.98-1.332c-.552-.616-.158-1.579.634-1.661l.11-.006zM12 2c1.358 0 2.506.903 2.875 2.141l.046.171l.008.043a8.01 8.01 0 0 1 4.024 6.069l.028.287L19 11v2.931l.021.136a3 3 0 0 0 1.143 1.847l.167.117l.162.099c.86.487.56 1.766-.377 1.864L20 18H4c-1.028 0-1.387-1.364-.493-1.87a3 3 0 0 0 1.472-2.063L5 13.924l.001-2.97A8 8 0 0 1 8.822 4.5l.248-.146l.01-.043a3 3 0 0 1 2.562-2.29l.182-.017z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.gravity-ui--geo-pin {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M10.293 3H4.5a1.5 1.5 0 0 0-1.41.987L7 6.475a2.5 2.5 0 0 1 2.654-2.47zm.785 1.56a2.501 2.501 0 0 1-.836 4.328A1 1 0 0 1 10.25 9v2a.75.75 0 0 1-1.5 0V9q0-.057.008-.112a2.5 2.5 0 0 1-.347-.137L5.707 13H11.5a1.5 1.5 0 0 0 1.5-1.5v-7a1.5 1.5 0 0 0-.987-1.41zm-7.091 8.35l2.978-4.68L3 5.707V11.5c0 .648.411 1.2.987 1.41M1.5 4.5a3 3 0 0 1 3-3h7a3 3 0 0 1 3 3v7a3 3 0 0 1-3 3h-7a3 3 0 0 1-3-3zm9 2a1 1 0 1 1-2 0a1 1 0 0 1 2 0' clip-rule='evenodd'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.tabler--calendar-check {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M11.5 21H6a2 2 0 0 1-2-2V7a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v6M16 3v4M8 3v4m-4 4h16m-5 8l2 2l4-4'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.flatpickr-calendar.open {
  z-index: 9999;
}

.highlight-row {
  background-color: rgba(0, 128, 0, 0.3);
  border-left: 4px solid green !important;
}

.device-row {
  border-left: 4px solid transparent;
  cursor: pointer;
}

.unit-disconnected {
  opacity: 0.6;
}

.sidebar {
  position: absolute;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  background: white;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
  transition: left 0.3s ease;
  z-index: 1001;
  display: flex;
  flex-direction: column;
}

.sidebar-header {
  display: flex;
  justify-content: space-between;
  padding: 10px;
}

.sidebar-open {
  left: 0;
}

.sidebar-content {
  padding: 0px 5px;
}

.device-item {
  border: 1px solid #eee;
  border-radius: 4px;
  cursor: pointer;
}

.device-item:hover {
  background: #f8f9fa;
}

.thin-scroll {
  scrollbar-width: thin;
  /* Para Firefox */
  scrollbar-color: #888 #f1f1f1;
  /* Para Firefox (thumb y track) */
}

.thin-scroll::-webkit-scrollbar {
  width: 6px;
  /* Ancho del scroll vertical */
  height: 6px;
  /* Ancho del scroll horizontal */
}

.thin-scroll::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* Color de fondo del track */
  border-radius: 10px;
  /* Bordes redondeados */
}

.thin-scroll::-webkit-scrollbar-thumb {
  background: #888;
  /* Color del thumb */
  border-radius: 10px;
  /* Bordes redondeados */
}

.thin-scroll::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* Color del thumb en hover */
}

.mx-item-row {
  gap: 0.5rem;
}

.v-toast {
  z-index: 9999;
}

.v3ti .v3ti-tag {
  background: rgb(var(--v-theme-primary));
}